package org.jeecg.module.custom.ocr.dataDao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import org.jeecg.module.custom.ocr.dataobject.OcrPicture;

/**
 * 数据持久化
 */
@Mapper
public interface OcrPictureMybatisDao extends BaseMapper<OcrPicture> {
    OcrPicture getPackagePictureInfo(@Param("packageId") String packageId, @Param("pictureId") String pictureId);

    OcrPicture selectByRemark(@Param("remark") String remark);

    String getPictureApproveResult(Long id);
}
